<% 
dim Lang_Plugin(55) 
Lang_Plugin(1) = "添加插件" 
Lang_Plugin(2) = "插件添加失敗！請確認插件已上傳至服務器。" 
Lang_Plugin(3) = "類別名稱重複！" 
Lang_Plugin(4) = "類別編號重複！" 
Lang_Plugin(5) = "添加插件類別" 
Lang_Plugin(6) = "編輯插件類別" 
Lang_Plugin(7) = "提升插件類別排序" 
Lang_Plugin(8) = "降低插件類別排序" 
Lang_Plugin(9) = "關閉插件類別" 
Lang_Plugin(10) = "插件類別關閉成功！" 
Lang_Plugin(11) = "卸載插件" 
Lang_Plugin(12) = "插件卸載成功！" 
Lang_Plugin(13) = "安裝插件" 
Lang_Plugin(14) = "插件安裝成功！" 
Lang_Plugin(15) = "插件安裝失敗！請確認是否已購買此插件。" 
Lang_Plugin(16) = "編輯插件" 
Lang_Plugin(17) = "請填寫插件名稱！" 
Lang_Plugin(18) = "請填寫排序序號！" 
Lang_Plugin(19) = "請填寫權限編號！" 
Lang_Plugin(20) = "請填寫管理地址！" 
Lang_Plugin(21) = "插件添加" 
Lang_Plugin(22) = "插件名稱：" 
Lang_Plugin(23) = "插件類別：" 
Lang_Plugin(24) = "插件說明：" 
Lang_Plugin(25) = "排序序號：" 
Lang_Plugin(26) = "權限編號：" 
Lang_Plugin(27) = "導航顯示：" 
Lang_Plugin(28) = "管理地址：" 
Lang_Plugin(29) = "請填寫與插件對應的權限編號。" 
Lang_Plugin(30) = "否" 
Lang_Plugin(31) = "是" 
Lang_Plugin(32) = "請填寫類別名稱！" 
Lang_Plugin(33) = "確定要卸載此類別嗎！" 
Lang_Plugin(34) = "類別添加" 
Lang_Plugin(35) = "類別名稱：" 
Lang_Plugin(36) = "類別編號：" 
Lang_Plugin(37) = "類別編號" 
Lang_Plugin(38) = "類別名稱" 
Lang_Plugin(39) = "排序序號" 
Lang_Plugin(40) = "排序" 
Lang_Plugin(41) = "操作" 
Lang_Plugin(42) = "類別編輯" 
Lang_Plugin(43) = "類別名稱關聯下屬插件管理權限，不可隨意修改。" 
Lang_Plugin(44) = "使用狀態：" 
Lang_Plugin(45) = "啟用" 
Lang_Plugin(46) = "停用" 
Lang_Plugin(47) = "全部插件" 
Lang_Plugin(48) = "導航顯示" 
Lang_Plugin(49) = "插件安裝" 
Lang_Plugin(50) = "插件卸載" 
Lang_Plugin(51) = "插件管理" 
Lang_Plugin(52) = "插件編輯" 
Lang_Plugin(53) = "若給予管理員本插件的管理權限，在管理員名稱後面打勾即可。" 
Lang_Plugin(54) = "權限設置" 
Lang_Plugin(55) = "管理帳號" 
%>